Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1319063 - [powerpc-utils] Update to latest upstream 1.3.0
Summary: [powerpc-utils] Update to latest upstream 1.3.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: powerpc-utils
Version: 25
Hardware: powerpc
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Vasant Hegde
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PPCTracker F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2016-03-18 14:56 UTC by Rafael Fonseca
Modified: 2016-11-04 14:08 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-04 14:08:36 UTC


Attachments (Terms of Use)
Update to latest upstream patch (deleted)
2016-03-18 14:56 UTC, Rafael Fonseca
no flags Details | Diff

Description Rafael Fonseca 2016-03-18 14:56:26 UTC
Created attachment 1137805 [details]
Update to latest upstream patch

Description of problem: there is a new upstream release of powerpc-utils. Also, it needs to be rebuilt against the updated librtas.


Version-Release number of selected component (if applicable): 1.2.27-3


Additional info: patch attached.

Comment 1 Vasant Hegde 2016-03-18 15:43:37 UTC
(In reply to Rafael Fonseca from comment #0)
> Created attachment 1137805 [details]
> Update to latest upstream patch
> 
> Description of problem: there is a new upstream release of powerpc-utils.
> Also, it needs to be rebuilt against the updated librtas.
> 
> 
> Version-Release number of selected component (if applicable): 1.2.27-3
> 
> 
> Additional info: patch attached.

Thanks for the patch. Its in my TODO list. Will update powerpc-utils and other Power specific packages early next week..

-Vasant

Comment 2 Vasant Hegde 2016-03-21 10:52:03 UTC
I've committed your patch and rebuilt powerpc-utils.

rawhide :	http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=3242897
f24 : http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=3242921


-Vasant

Comment 3 Mike McCune 2016-03-28 22:40:27 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 4 Jan Kurik 2016-07-26 04:19:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 5 Josh Boyer 2016-09-12 17:18:16 UTC
I think this bug is resolved for f25 and rawhide:

[jwboyer@vader kernel]$ ppc-koji latest-pkg rawhide powerpc-utils
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
powerpc-utils-1.3.1-1.fc25                f26                   pbrobinson
[jwboyer@vader kernel]$ ppc-koji latest-pkg f25 powerpc-utils
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
powerpc-utils-1.3.1-1.fc25                f25                   pbrobinson


f24 is still on 1.3.0-2.fc24.  Is it worth an update there?

Comment 6 Vasant Hegde 2016-09-14 14:56:45 UTC
(In reply to Josh Boyer from comment #5)
> I think this bug is resolved for f25 and rawhide:
> 
> [jwboyer@vader kernel]$ ppc-koji latest-pkg rawhide powerpc-utils
> Build                                     Tag                   Built by
> ----------------------------------------  -------------------- 
> ----------------
> powerpc-utils-1.3.1-1.fc25                f26                   pbrobinson
> [jwboyer@vader kernel]$ ppc-koji latest-pkg f25 powerpc-utils
> Build                                     Tag                   Built by
> ----------------------------------------  -------------------- 
> ----------------
> powerpc-utils-1.3.1-1.fc25                f25                   pbrobinson
> 
> 
> f24 is still on 1.3.0-2.fc24.  Is it worth an update there?

I think we can skip fc24 update.

-Vasant


Note You need to log in before you can comment on or make changes to this bug.